CONFIG_TPL      := $(CURDIR)/../../../.config
CONFIG_VENDOR   := $(shell grep -m 1 "VENDOR *:" $(CONFIG_TPL) 2>/dev/null|awk '{ print $$NF }')

export CONFIG_VENDOR

TOP_DIR_ZIGBEE       ?= $(CURDIR)
ZIGBEE_MAKEFILE_PATH ?= $(TOP_DIR_ZIGBEE)/app/builder/Z3GatewayHost/

all:
	@cd $(ZIGBEE_MAKEFILE_PATH) && $(MAKE);